<?php
include_once('c_log.php') ;
class c_page_cab_log_events extends c_page_cab_log
{
  public $h1='Журналы событий' ;

  function block_main()
  { include_once(_DIR_EXT.'/log/report_log_events.php') ;
    $report_obj=new report_log_events() ;
    $report_obj->no_view_title=1 ;
    //$report_obj->view_panel_info=0 ;
    $report_obj->setting() ;
    //$report_obj->panel_info_filter() ;
    $report_obj->view() ;
  }

}

?>